@CHARSET "ISO-8859-1";
html, body, div, span, ul, li {
	position: relative;
}
body {
	background: #fff;
    color: #666;    	
}

b, strong {
   font-weight: bold;
}
i, em {
    font-style: italic;
}
/** STANDARD CLASSES **/
h1,h2,h3,h4,h5,h6 {
    font-weight: bold;
    clear: both;
    margin-bottom: 10px;
}
h1 {
    font-size: 175%;
}
h2 {
    font-size: 150%;
}
h3 {
    font-size: 125%;
}
h4 {
    font-size: 110%;
}
h5 {
    font-size: 100%;
}
h6 {
    font-size: 100%;
}

html, body {
    font: normal small Arial, Helvetica, sans-serif;
    color: #444;       
    line-height: 1.3;
	padding: 0; 
	margin: 0;
}

span.fb_button_text {
    font-size: 12px;
}
p {
    margin: 0 0 1em 0;
}

#footer-wrapper, #header-wrapper, #content, #content-wrapper, #wrapper, 
#header, #footer, #navigation 
{
    position: relative;
    width: 100%;	
}
#header, #content-wrapper, ul.menu-layout {
    display: block;
    width: 790px;
    margin: 0 auto;
    padding: 10px 0;
}
div.breadcrumbs {
	padding: 10px 0;
	float: left;
    margin-left: 1em;
}

#wrapper {
	width: 750px;
	margin: 0 auto;
}
#content-wrapper {
	padding: 0;
	min-height: 500px;
}
#content, #footer {
    width: 530px;
    float: left;
    margin-left: 0px;   
}
#footer {
	float: right;
	padding-bottom: 20px;
}
div.story {
	padding: 10px 5px 8px 15px;    
}
#copyright {
	text-align: center;
	font-size: 90%;
}
h2 {
    padding: 10px 5px 8px 15px;
	font: bold 1.5em sans-serif;
    margin: 0px;
	border-bottom: 1px solid #EEE;
}
#navigation {
	width: 210px;
	float: left;
	z-index: 1;
	padding-right: 20px;
}

#secondary ul.navigation {
	overflow: hidden;
	padding: 0;
    margin: 0;
}
#secondary ul.navigation li {
    margin: 0;
    padding: 0;
    float: left;
    display: block;
}

blockquote {
    margin: 1em 0 1em 2em;
    padding-left: 1em;
    border-left: 1px solid #EEEEEE;
}
dt {
	font-weight: bold;
	margin: 0 0 1em;
}
dd {
	margin: 0 0 1em 2em;
	padding-left: 1em;
	border-left: 1px solid #EEEEEE;
}

.story ul {
    list-style: disc;
    padding: 0.5em 0 1em 0.5em; 
}
.story ul li {
    margin-left: 1em;
    list-style: disc;   
}

a { 
    color: #0072BC;
}

a:hover {
    text-decoration: none;
    color: #59C700;
}
#navigation {
    background: #fff;
}
#navigation {
    padding: 50px 20px 50px 0;  
}
#navigation > a {
    display: block;
    text-align: center;
}
#navigation ul.navigation {
    padding: 20px 0;
}
#navigation ul.navigation > li > a {
    padding: 10px 20px;
    display: block;
    text-decoration: none;
    font-size: 0.9em;
    font-weight: normal;    
    letter-spacing: 1px;    
}

#navigation div.weddingdate span {
    display: block;
    padding: 0 20px;
    font-weight: bold;
    color: #900;
    font-size: 12px;
    text-align: center;    
}

#photo {
    position: absolute;
    
    text-align: center;
}

#header h1 span.url, #header h1 span.url2 {display: none; }

/** forms **/
input[type=text], input[type=password], select, textarea, input.ui-autocomplete-input {
    /*min-width: 300px;*/
    padding: 3px 5px;
    color: #666;    
}
input.ui-autocomplete-input {
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
}
.SF_Form_Element_Autocomplete input {
    float: left;
}
.SF_Form_Element_Autocomplete button.ui-button {
    height: 29px;
    float: left;    
}

input[type=text]:focus, input[type=password]:focus, select:focus, textarea:focus, input.ui-autocomplete-input:focus {
    background: #FFFFEF;
    /*outline: none;*/     
}

input.ajaxValidateOk {
    border: 1px solid #B9DC8C;
}

.ajaxValidateProcessing {
    background: #CCCCCC;
    color: #999999;
}
input.ajaxValidateError, .input-with-errors input {
    border: 1px solid #FF0000;
}
span.ajaxValidation {
        width:20px;
        background: transparent;
        padding-left:20px;
        margin-left:10px;
        padding-bottom:5px;
}
span.ajaxValidation.ajaxValidateProcessing {
        background: url(/images/form-element-loading.gif) left top no-repeat;
}
span.ajaxValidation.ajaxValidateOk {
    background: url(/images/form-element-ok.png) left top no-repeat;
}
span.ajaxValidation.ajaxValidateError {
    background: url(/images/form-element-error.png) left top no-repeat;
}

.sf-form-element-container {
    overflow: hidden;
    margin: 0 0 10px 0;
}

legend {
	color: #444;
	font-weight: bold;
	margin: 0.5em 0;
	display: block;
}

fieldset fieldset legend {
    font-weight: normal;		
}

.sf-form-cancel {
    clear: left;
    padding: 0.5em 0;
}
.sf-form-input {
    float: left;
    width: 200px;
}
.sf-form-label-required-optional {
    font-size: 75%;
    margin-left: 1em;    
    display: none;
}
.sf-form-label-required-asterisk {
    display: none;
}
p.description {
    font-size: 80%;
    font-style: italic;    
    display: block;
    clear: both;    
}
span.description {
    font-size: 80%;
    font-style: italic;
    
}


#cc2-label, #cc3-label,#accept-label, #nocc-label {
	display: block;
	width: 400px;
	margin-left: 20px;
	position: absolute;
}
#nocc-container {
    height: 85px;
}
	
ul.errors, ul.errors li {
	list-style: none;
	margin: 0;
	color: #900;
	padding: 0;
}

.Zend_Form_Element_Radio .sf-form-input label {
    margin: 0;
    display: block;
    overflow: hidden;   
}
.Zend_Form_Element_Radio .sf-form-input input {
	margin: 0 0.5em 0 0;
	float: left;
	display: block;
}


table {
	margin: 1em 0;
}
table th {
	font-weight: bold;
}
table th {
    padding: 2px 10px;
	border-bottom: 1px solid #efefef;	
}
table tr.total td {    
    border-top: 1px solid #efefef;   
}
table td {
	padding: 2px 10px;
	font-size: 90%;
}
.package {
	
}
.package.selected {
	background: #FFFFCC;
}
tr.age.ageMatched {
    background: #FFFFCC;
}
tr.age.ageMatched .package.selected {
	background: yellow;
}
#ratesinfo-container {
	margin-bottom: 10px;
}
td.passenger-head {
	font-weight: bold;
	border-bottom: 1px solid #efefef;
	padding-top: 1em;
}
tr.passenger-subtotal td{
	border-top: 1px solid #efefef;
}
tr.total td {
	font-weight: bold;
	padding-top: 0.5em;
}

td.price { text-align: right;}
.total-deposit {    
    font-size: 120%;
}
.total-deposit td {
    padding-top: 20px;
}

#contact ul.details, 
#travel ul.details,
#contact ul.details li, 
#travel ul.details li {
    list-style: none;    
    margin: 0 0 5px;
    vertical-align: top;
}
#contact ul.details li label, #travel ul.details li label {
    font-weight: bold;
    display: inline-block;
    width: 80px;
}
#contact ul.details address {
    display: inline-block;
    float: none;
    width: 200px;
}
#contact { float: left; width: 300px;}
#travel { float: right;}


.nomargin{
    margin: 0px !important;
}

legend{
    border-bottom: none !important
}

.help-block, .hint{
    color: grey;
    font-size: 90%;
    font-style: italic;
}

input:read-only{
    background-color: #fff !important;
}

.nomargin>fieldset>[class^='col']{
    padding-left: 0px !important;
}

.table{
    width: auto !important;
}

.preview{
    width: auto;
    height: 400px;
    display: block;
}

.flex-center{
    display: flex !important;
    align-items: center;
    justify-content: space-around;
    flex-direction: row;
}

.nav-item{
    font-size: 18px;
    font-weight: normal;
}

.vmenu{
    padding: 0;
    max-height: 666px;
    
}

.eventdate{
    margin-top: 39px;
    margin-bottom: 50px;
    font-size: 14px;
}

.vmenu-link{
    padding-left: 40px !important;
}

.goog-te-banner-frame{
    display: none;
}

/* Laptops and higher only */
@media (min-width: 1025px) {
    #main-content{
        padding: 0 100px;
    }

    .form-control{
        width: auto;
    }
    
    .nomargin>fieldset>[class^='col']{
        width: auto;
    }
}

/*
    Anything smaller than a laptop
*/
@media only screen and (max-width: 991px) {
    
    .flex-center{
        flex-direction: column;
    }

    .preview{
        height: auto;
    }


}